       program sommapari
! commento
       implicit none
       integer n,somm
       integer i
       
        write(6,*)'Sommatoria dei primi numeri interi pari minori di n'
        somm=0
        write(6,*)'Introdurre n'
        read(5,*) n
        do i=2,n,2
          somm=somm+i
        end do
        write(6,*)'valore della somma=',somm

       stop
       end
